#### Previous topic

scipy.special.k0e

#### Next topic

scipy.special.k1e

# scipy.special.k1

`scipy.special.``k1`(x) = <ufunc 'k1'>

  Modified Bessel function of the second kind of order 1, \(K_1(x)\).

  Parameters:

  x : array_like

  > Argument (float)

  Returns:

  K : ndarray

  > Value of the modified Bessel function K of order 1 at x.

  See also

  `kv`, `k1e`

  Notes

  The range is partitioned into the two intervals [0, 2] and (2, infinity). Chebyshev polynomial expansions are employed in each interval.

  This function is a wrapper for the Cephes [R438] routine `k1`.

  References

  [R438] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html